1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

gimp

Dieses Thema im Forum "Grafikbearbeitung & Layout" wurde erstellt von trainman, 08.06.08.

  1. trainman

    trainman Jonathan

    Dabei seit:
    29.04.08
    Beiträge:
    81
    hallo
    ich versuche grade gimp zu installieren, aber die installation verlangt apple x11 von mir.
    wenn ich dieses wiederum installieren will sagt mir mein os (tiger 10.4), dass ich bereits etwas neueres installiert habe :)

    was soll ich tun?
    lg
    julian
     
  2. crossinger

    crossinger Doppelter Melonenapfel

    Dabei seit:
    30.07.06
    Beiträge:
    3.369

Diese Seite empfehlen